Subject: New Reply Received - Help
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 22:18:48 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Help  Ticket comment <div dir="auto">I just want exchange the "Seamless Plain High Support Sports Bra with Hook and Eye Closure" only <div dir="auto">As for the other product, I just wanted to note that the packaging is torn but I think it's okay not big problem to me, or, if the packaging is torn, this is not a good sign, and I have to return it, I don't know, may you help to know more about this point <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">So now what I want to know too<br>
</div>
<div dir="auto">I can go to the store and change the size of the "bra" ?</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you in advance</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Nahla</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 6, 2021, 9:12 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nahla,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We regret to inform you that for the MAX items we do not offer the exchange but return and refund can be done for the same. However, we have initiated 2 items return in your order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">162779431 - - Seamless Plain High Support Sports Bra with Hook and Eye Closure<br>161651947 - - Set of 5 - Full Briefs with Elasticised Waistband<br><br>For these two items amount will be refunded EGP 222.86 in your my credit.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2052924